/*

 * Put all your css customization codes here so that you can easily update version later

 */



h1, h2, h3, h4, h5, h6 {margin-top:0px; color: #5d5e91; font-weight:400;}

hr { border-bottom: 1px solid #BBBBBB;    border-top: 1px solid #fff; }



/*------------------------------------------------------------

 Heavy font hacks

------------------------------------------------------------*/
.not-front #zone1  {background: url(img/bbgg.png) no-repeat 50px 130px}


.heading, .nav-tabs, .pricing-table ul .price, .accordion-heading, .numbered-heading, .heading-list, .uc-price {

    font-weight:400;

}



/*------------------------------------------------------------

YOUTUBE RESPONSIVE VIDEO

------------------------------------------------------------*/



.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 30px;

    height: 0;

    overflow: hidden;

}

.video-container iframe,

.video-container object,

.video-container embed {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



/* video fixed width wrappers */

.video-wrapper {

    width: 600px;

    max-width: 100%;

}

.video-wrapper2 {

    width: 500px;

    max-width: 100%;

}



div.text-format-wrapper fieldset.filter-wrapper {display:none};



.field-type-taxonomy-term-reference .field-item { float:left; margin-right:3px;}

div.image-widget-data  img.file-icon {width:auto;}



td.cke_dialog_contents_body div.cke_dialog_ui_vbox.cke_dialog_page_contents {height:100%;}



#zone2.row-fluid .span3 {

  margin-top: 10.5%;

}
.node-type-congress-live #zone2.row-fluid .span3 {

  margin-top: 0;

}



/*------------------------------------------------------------

HOMEPAGE GRID HACKS

------------------------------------------------------------*/



@media screen and (min-width: 1170px) { /*to review for ie7 because no media queries*/




body.front #zone2 .block { padding:0 0 20px 0;}

body.front #right-sidebar.span3 div.region {width:259px; }

body.front #right-sidebar {margin-left:18px;}


body.front div#content-area.span9 div.inner {width:830px;}



}



@media screen and (min-width: 768px) {



  body.front #column-region.row-fluid div .block{float: left;height: 100%;width: 93%;overflow: hidden;padding: 10px;position: relative;}

  body.front #column-region.row-fluid{width: 100%;}

  body.front #column-region-row2.row-fluid div .block{padding: 10px 20px;height: 151px;overflow: hidden;}

  body.front #column-region.row-fluid div .block .content img {min-width:100%}

  #page-wrapper #column-region .region {/* height: 320px;*/margin-bottom: 0%;overflow: visible;width: 100%;}

}





/*------------------------------------------------------------

HOMEPAGE Content HACKS

------------------------------------------------------------*/




body.front .caption.none > p  {

    display: none;

}



body.front h1.page-title {  display: none;}



.view-id-news .field-type-image,

.node-teaser .field-type-image{

    float: left;

    padding: 0 15px 15px 0;

    width: 259px;

    height: 145px;

}

#zone2 {

  padding-top: 0;

}

/*------------------------------------------------------------

ACTIVE LINK IDENTIFYER Banner image on top of pages

------------------------------------------------------------*/



#title-region .about {background-image: url('../../../default/files/webmaster/about.jpg')}

#title-region .global-programme {background-image: url('../../../default/files/webmaster/global-programme.jpg')}

#title-region .accountability-and-values {background-image: url('../../../default/files/webmaster/accountability-and-values.jpg')}

#title-region .species-survival-commission-ssc {background-image: url('../../../default/files/webmaster/species.jpg')}

#title-region .the-union, #title-region .commissions {background-image: url('../../../default/files/webmaster/the-union.jpg')}











/*------------------------------------------------------------

Image Caption div height fix

------------------------------------------------------------*/

div.caption, div.caption.left, div.caption.right {

    height: auto !important;

    clear: both;

}



input[type="file"] {



    border-radius: 3px 3px 3px 3px;

    color: #555555;

    display: inline-block;

    font-size: 14px;

    height:25px;

    line-height: 25px;

    margin-bottom: 9px;

    padding: 4px 6px;

    background-color: #FFFFFF;

    border: 1px solid #CCCCCC;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;

 }



/*------------------------------------------------------------

Downloads list on articles and pages

------------------------------------------------------------*/



.field.field-name-field-downloads .field-item, p.media-doc {

    border-bottom: 1px solid #E2E2E2;

    margin: 0;

    padding: 6px;

}

.field.field-name-field-downloads .field-item.even, p.media-doc {

    background: #F9F9F9;

}



.field.field-name-field-downloads .field-items,  {

    border-top: 3px solid #11175e;

}



.field.field-name-field-downloads .field-item a{

    margin-left: -17px;

    padding: 5px 15px 5px 25px;

}



#content-region p.media-doc {margin: 0; }



#content-region p.media-doc .file-icon.media-image {padding:  0 10px 0 5px;  }



span.filesize{

    font-size: 12px;

    color: #aaa;

}

/*------------------------------------------------------------

Link list on articles and pages

------------------------------------------------------------*/



.field.field-name-field-links .field-item.even{

  background: #F9F9F9;

  padding: 6px;

}

.field.field-name-field-links .field-item.odd{

  background: #F9F9F9;

  padding: 6px;

}











/*------------------------------------------------------------

Home page image slider hacks

------------------------------------------------------------*/

#slider-inner-shadow{z-index: 5; }



.block-views p.flex-caption {

    bottom:0%;

    padding: 15px;

    margin:0 20px;

    max-width: 550px;



    background:   url(img/bg-slider.png);

}



.flex-caption-title {



    font-size: 36px;

    padding: 15px;

    font-weight: bold;

    text-decoration: none;

    line-height: 35px;



}



.flex-caption-title a,

.flex-caption-title a:hover{

  text-decoration:none;

  color: #FFFFFF;

}



.flex-caption-body {

    font-size: 20px;

    line-height: 25px;

    padding: 15px;

    color: #FFFFFF;





}



.flex-direction-nav {

/*display: none;*/



}



.flex-caption-link {  display: none; padding: 0px 30px 15px 40px; }



.flex-control-nav {

    display: block;

    bottom: 0;

    text-align: right;

    z-index: 100;

}



.flex-control-paging li a {

  color: transparent ;

  text-indent: 9999 ;

}



span.homepage-photo-credit {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);

    color: #FFFFFF;

    display: block;

    font-size: 9px;

    line-height: 14px;

    font-family: Verdana;

    padding-left: 3px;

    padding-right: 3px;

    position: absolute;

    text-shadow: 1px 1px 2px #000000;

    top:0px;

    right: 0px;

}



/*------------------------------------------------------------

Search results page hacks

------------------------------------------------------------*/



.search-results .search-info {

    font-size: 11.5px;

    font-weight:normal;

    margin-left: 15px;

}





/*------------------------------------------------------------

Home page Blog hacks

------------------------------------------------------------*/





#block-views-homepage-blog-block .views-row  {

    border-bottom: 1px solid #E2E2E2;

    line-height: 110%;

    margin-left: 10px;

    padding-bottom: 10px;

}



#block-views-homepage-blog-block .views-row-last  {

    border-bottom: none;

    padding-bottom: 0px;

}





#block-views-homepage-blog-block .views-field-title .field-content  {

  margin: 15px 0 10px 0;

  line-height: 110%;



}



#block-views-homepage-blog-block p { margin: 0;}



.go-to-blog{ float: right; margin-top:15px;}







/*------------------------------------------------------------

Book hacks

------------------------------------------------------------*/

.node-type-book {}



.field-label label {

    /*color: #0074BD;*/

    font-size: 18px;

    font-weight: bold;

}

#book-outline tr.draggable.hidden {
  display: table-row;
  visibility: visible;
      background-color: #cccccc;

}
#book-outline tr input {
    margin: 0;
}


/*------------------------------------------------------------

teaser for nodes

------------------------------------------------------------*/

.node {   padding: 15px 0;}



/*------------------------------------------------------------

Bottom region

------------------------------------------------------------*/



.bottom-region-border-top.span12 {
    height: 10px;
    width: 100%;
    display: block;
    background: url("img/bottom/bottom_arrow_band_top.png") repeat-x ;
      margin-left: 0;
}

.bottom-region-border-bottom.span12 {
    height: 10px;
    width: 100%;
    display: block;
    background: url("img/bottom/bottom_arrow_band_bottom.png") repeat-x  ;
      margin-left: 0;
}


#bottom1 {

    margin-top: -20px;
    text-align: center;
}



#bottom-region a.btn.form-submit {color: #6F6F6F;}

@media  (min-width: 768px) {

#block-block-11 .span2 {
  border-left: 1px solid #ccc;
  margin: 0px ;
  text-align: center;
  padding:  0 2% ;
}

#block-block-11 .span2:nth-of-type(1)
{
   border-left: 0 none;
   margin-right: 2%;
   padding:  0 ;
}


}

@media  (max-width: 767px) {

#block-block-11.block {padding: 0;}

#block-block-11 .span2 {
  border-bottom: 1px solid #ccc;
  margin: 0px ;
  text-align: center;
  padding:  2% 0  ;
}

#block-block-11 .span2:nth-of-type(4)
{
   border: 0 none;


}


}


/*------------------------------------------------------------

Lead bold

------------------------------------------------------------*/

article .field-name-field-lead { font-weight: bold;}

.teaser-lead .field-name-field-lead { font-weight: normal;}




.field-type-text-long li {
  padding-bottom: 10px;
}


.field-name-field-body .btn a {color: white;}

.field-name-field-body  a {text-decoration: underline;}


.field-name-field-body  h1 a,
.field-name-field-body  h2 a,
.field-name-field-body  h3 a {
  text-decoration: none;
}




/* TOP BAR ---------------------- */



#topBar {

    /*background: #e8e8ed ;*/

    height : 36px;

    background: none repeat scroll 0 0 rgb(233, 234, 239);

}



#topBar ul.menu {margin: 0px;}



#topBar ul.menu li { border: 0 none;}



#topBar ul.menu li a { padding: 0 ;}



#topBar a.language-link.active { font-weight: bold; }



#topBar a {  color: #11175e; font-size: 14px;}



#block-block-6 { float: left; }

#block-locale-language {  float: right;}



 div.menu-name-menu-top-bar-menu li.leaf {

    display: inline-block;

    background: none;

    line-height: 32px;

    margin: 0;

}



/*------------------------------------------------------------

Header

------------------------------------------------------------*/



.stickyheader {

  max-width: 1170px;

  z-index: 500;

  background: rgb(255, 255, 255);

  border-bottom: 3px solid #11175e;

}



#header {

    background: url("img/header_bg.jpg") no-repeat scroll 30px center / 100% 100% transparent;

    width: 100%;

}



#header_left {

    background: transparent;

    padding-bottom: 15px;

}



#logocontainer {

   /* padding-left: 20px; */

    /*float: left;*/

    background: #fff;

}



#header_right p  {

    color: white;

    margin-top: 35px;

    font-size: 1.6em;

    line-height: 150%;

}

.crossroads {
  height: 55px;
  padding: 0;
  margin: 40px 0px 0px 24px;
}


#top-main-menu {

  margin-top: 15px;

}

@media screen and (max-width: 920px) and (min-width: 768px) {

    #header ul.menu li a { font-size: 13px; padding: 2px;}
    #top-main-menu {  margin-top: 0px;}
}

@media screen and (max-width: 810px) and (min-width: 768px) {

    #header ul.menu li a { font-size: 13px; padding: 2px;}
    #top-main-menu {  margin-top: 0px;}
    ul.sf-menu.sf-style-WCC2016 li {  margin-left: 12px;}
}




/* SEARCH FORM  ---------------------- */





#header form {  margin: 0;}



#header form .form-actions {padding: 0;}



#header form #search-submit-btn {

    position: absolute;

    bottom: 4px;

    right: 6px;

}





#coolsearch{float: right; display: none;}



#header form .container-inline {

    line-height: 32px;

    position: relative;

    padding: 0 10px 0 0;

    /*height: 32px;*/

}



#header .block-superfish{

    padding: 0;

}



#header #search-block-form .form-text {

    margin-top: 35px;

    /*padding: 2px 5px 0 5px;*/

    width: 100%;

    border-radius: 0px;

    background: #f9f9f9;

    box-shadow: inset 0px 1px 1px rgba(100,100,100, 0.3);

    -moz-box-shadow: inset 1px 0 1px rgba(100,100,100, 0.3);

    -webkit-box-shadow: inset 0px 1px 1px rgba(100,100,100, 0.3);

    font-size: 14px;

    color: #6f6f6f;

    font-size: 14px;

    height: 20px;

    line-height: 22px;

    display: block;

}



#header #search-block-form .form-text:focus {-webkit-box-shadow: 0px 0px 9px rgba(0,116,189, 0.7);

-moz-box-shadow: 0px 0px 9px rgba(0,116,189, 0.7);

box-shadow: 0px 0px 9px rgba(0,116,189, 0.7);}





#header #block-search-form  {

    padding: 0;

    position: absolute;

    right: 24px;

    top: 32px;

   /* width: 180px;*/

}



.updated-date {

    float: right;

    font-size: 11px;

    margin-top: 25px;

}



legend {

    color: #11175e;

    font-size: 18px;

    font-weight: bold;

}



#user-hq-map-canvas { height: 350px; margin-bottom: 35px; }



#user-hq-map-canvas img { max-width: none; }



.view-id-news .views-row { clear: both;}





.field-name-field-image{width:100%;} /*Related Downloads*/





/*CONTACT PAGE - ALL MADE IN THE NODE TEMPLATE FILE node.tpl.php */



.contactItem{

  margin-top: 30px;

  border-top: 1px solid #ccc;

  padding-top: 10px;



}



.contactItem p {

    color: #11175e;

    font-size: 14px;

    font-weight: bold;

    margin: 0px !important;

}





.rotate {

/* Safari */-webkit-transform: rotate(-90deg);

/* Firefox */-moz-transform: rotate(-90deg);

/* IE */-ms-transform: rotate(-90deg);

/* Opera */-o-transform: rotate(-90deg);

/* Internet Explorer filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/

}







#stick-donate  {background: orange ;  position: fixed; right:0px; top: 35%; display: none;}



#stick-donate p {padding: 40px 0; font-weight: bold; font-size: 15px; margin:0px}



body.logged-in #stick-donate {display:none;}

.menu-donate { background: orange ; padding: 3px; font-weight: bold;}



input[type="password"] {font:small-caption; letter-spacing:2px; }

#user-login .form-text {width: 350px;}



#main-donate {background: orange ; }



/*CONTACT PAGE END*/



/* IMPORTANT HELPERS

body.front -> css ientifier for front page

body.not-front -> css ientifier for other pages

*/



h2.title {

	line-height:31px;

	margin:0;

	font-size: 27px;

}





/*------------------------------------------------------------

CKEditor content helper classes

------------------------------------------------------------*/



.right {float:right;}

.left {float: left;}



.media-doc img.file-icon {width: auto;}



.field-type-image {padding: 0px;}



/*------------------------------------------------------------

Box pages - review mobile

------------------------------------------------------------*/



.field-name-field-box .field-name-field-image {



    width: 20%;

    float: left;

    padding: 0 20px 0 0;

}



.field-name-field-box .field-name-field-title, .field-name-field-box .field-name-field-body {



    width: 100%;





}





.btn-group.primary-tabs li a{

    display: block;

    padding: 4px 12px;

}





.btn-group.primary-tabs li {

    padding: 0px;

}



.field-name-field-box .field-name-field-title {



    font-weight: 300;

    line-height: 140%;

    font-size: 24.5px;

    width: 75%;

    color: #11175e;

}



/*------------------------------------------------------------

translation switcher

------------------------------------------------------------*/



#lang-dropdown-select-language {

    width: 80px;

    height: 24px;

    border: 0 none;

    border-radius: 0;

    padding: 2px 5px 0 0px;

    float: right;

}



.language-switcher-locale-url { list-style: none;}





#block-locale-language .language-switcher-locale-url {

    float: right;

    margin: 0;

    line-height: 32px;

}





#block-locale-language li.en, #block-locale-language li.fr, #block-locale-language li.es  {

  display: inline-block;

  margin:  0 5px;

}



#block-locale-language-content {



}



#block-locale-language-content .locale-untranslated, #block-locale-language .locale-untranslated {



  display: none;



}



#block-locale-language-content li.active a { font-weight: bold; color: #11175e;  /*display: none;*/ }

#block-locale-language-content li { list-style: none; /*background:#F9F9F9;*/}

#block-locale-language-content ul { margin: 0;}





article span.creditInline {

background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);

color: #ffffff;
    display: block;
    font-family: Verdana;
    font-size: 10px;
    line-height: 14px;
    margin-top: -14px;
    padding-left: 3px;
    padding-right: 3px;
    position: absolute;
    text-shadow: 1px 1px 2px #000000;

text-shadow: 1px 1px 2px #000000;

}



#logocontainer-phone  img {

    max-height: 50px;

}



#logocontainer-phone{ margin: 10px auto; width: 54px; }



#mobile-languages {



    margin-top: -45px;

}







#mobile-languages a  {



    color: #fff;

}



/* Large desktop */

@media (min-width: 1200px) {





}





/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {





}



/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

 body{background: transparent; padding: 0;}

 #header {

  /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0);*/

  background: url("img/title-bg-shade2.png") repeat scroll right bottom #11175e;

}



    #top-main-menu {margin-top: 0px;}

    #coolsearch{ float: none; display: block;}





    #header .sf-menu  li a, #header form {

      /*color: rgb(228, 124, 37);*/

      color: #ffffff;

      margin: 0 15px;



    }

    #block-superfish-1 ul.menu.sf-menu li:hover{

    color: #fff;

    background: transparent;

}

        #block-superfish-1 ul.menu.sf-menu li a:hover{

        color:#fff

    }

    #header ul.menu .sf-depth-1 li a{

      background: transparent;

    }

    #header ul.menu li.sf-depth-1 a:active{

          background: transparent;

      color: rgb(228, 124, 37);

    }

    ul.sf-menu.sf-style-WCC2016 li.last {

  padding-bottom: 0;

}



#header ul.menu .sf-depth-1 ul{

  background: none repeat scroll 0 0 rgb(228, 124, 37) !important;

}



#header ul.menu .sf-depth-1 li.sf-depth-2 a.sf-depth-2 {

  background: none repeat scroll 0 0 transparent !important;

}

#header ul.menu .sf-depth-1 li.sf-depth-2 a.sf-depth-2:hover {

  background: none repeat scroll 0 0 #11175e !important;

color: #fff;

}

    #header ul.menu .sf-expanded{

      background: transparent;

      color: #fff;

    }

    #header ul.menu li.sf-expanded a {

          background: transparent;

          color: #fff;

      /*color: rgb(228, 124, 37);*/

    }

    #block-locale-language li.active{

        display: none;

    }

    #block-nodeblock-9 .field-type-image img, .fancy-preload img {

        width: 100%;

    }



    #column-region .span3 .block, #column-region-row2 .span3 .block{

     padding: 10px 0;

    }

#column-region #block-block-1, #column-region #block-block-2, #column-region #block-block-3, #column-region #block-block-4, #column-region-row2 #block-block-12, #column-region-row2 #block-block-13, #column-region-row2 #block-block-14, #column-region #block-block-16, #column-region #block-block-17, #column-region #block-block-18, #column-region #block-views-news-block  {

  padding:15px;

}



.region-right-sidebar #block-fieldblock-node-book-default-field-links, .region-right-sidebar #block-fieldblock-node-take-part-default-field-links,

.region-right-sidebar #block-fieldblock-node-take-part-default-field-downloads{

  padding:15px;



}

.region-right-sidebar #block-locale-language-content{

  padding:15px;

}

.view-news-en .views-field-field-image {

  float: none !important;

 margin-bottom: 0 !important;

}



}



/* Landscape phones and down */

@media (max-width: 480px) {









}

@media (max-width: 640px) {



.flex-caption-title {

  font-size: 100%;

}



}

/* editing pills for workbench*/



ul.btn-group.secondary {

    border: 0 none;

    float: right;

    margin-top: 30px;

}











/*

EDITING MODE

*/

#title-field-add-more-wrapper input {width: 70%;}





#edit-field-slide-link-text {

    float: left;

    margin-right: 20px;

}



#field-slide-link-text input,

#field-slide-link input, #field-slide-link div{

    margin: 0;

}



#edit-field-slide-link-text input {width: 100px;}



#edit-field-slide-link  {width: 65%; float:right;}

#edit-field-slide-link input {width: 74%}



.form-item-language{clear: both;}



#edit-field-slide-link-text label,

#edit-field-slide-link  label,

.form-item-title label,

#edit-title-field label,

.form-item-language label,

.form-item-domains label,

.form-item-domain-source label,

#edit-field-slide-image .form-type-item,

#edit-field-position label,

#edit-field-slide-position label {



    float: left;

    line-height: 24px;

    padding-right: 20px;





}







#edit-field-slide-link div { padding: 0; margin: 0;}



#edit-field-slide-link div.form-type-link-field{margin:1em;}



.page-node-add-slide-item .form-item, .page-node-add-slide-item .form-actions {

    margin-bottom: 0;

    margin-top: 0;

}





.horizontal-tabs, .vertical-tabs  {

  background: white;

  color: #6f6f6f;



}



/* FIX EDITING BUTTONS FOR MEDIA */





.button  {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background-color: #f5f5f5;

    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);

    background-repeat: repeat-x;

    border-color: #cccccc #cccccc #b3b3b3;

    border-image: none;

    border-radius: 4px;

    border-style: solid;

    border-width: 1px;

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

    color: #333333;

    cursor: pointer;

    display: inline-block;

    font-size: 14px;

    line-height: 20px;

    margin-bottom: 0;

    margin-right: 5px;

    padding: 4px 12px;

    text-align: center;

    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

    vertical-align: middle;

}



/* END -- FIX EDITING BUTTONS FOR MEDIA */

/*----------------------- Edited by Enabling Dimensions ------------------------------ */

/* Search Form  ---------------------- */

#header #header_right .span4 {

  float: right;

}

/* Menu  ---------------------- */

#column-region h3 {

  font-size: 17px;

}

#block-superfish-1 ul.menu.sf-menu li.sf-depth-1{

    border-bottom: medium none;

}

#block-superfish-1 ul.menu.sf-menu li.sf-depth-1 a:hover{

    background-color: rgb(228,124,37);

}



#header ul.menu .sf-depth-1 li.sf-depth-2 a.sf-depth-2 {

  background: none repeat scroll 0 0 rgb(228, 124, 37);

  padding: 5px 10px;

}

#header ul.menu .sf-depth-1 li.sf-depth-2 a.sf-depth-2:hover {

  background: none repeat scroll 0 0 #11175e;

  padding: 5px 10px;

  border: none;

}

#header ul.menu .sf-depth-1 ul.sf-depth-2{

  background: none repeat scroll 0 0 rgb(228, 124, 37);

}

#header ul.menu .sf-depth-1 li.sf-depth-1 a{

  background: none repeat scroll 0 0 rgb(228, 124, 37);

}

#header ul.menu .sfHover{

  background: none repeat scroll 0 0 rgb(228, 124, 37);

}

#header ul.menu li.sfHover a {

  background: none repeat scroll 0 0 rgb(228, 124, 37);

}

/* Column Block ---------------------- */

#column-region .block .blocktitle a {

  color: rgb(93, 94, 145);

  margin: 0 0 10px;

}

#column-region .span3 p {

  color: #11175e;

}

#page-wrapper .blocktitle {

  color: rgb(93, 94, 145);

  font-size: 17px;

  font-weight: bold;

}

#column-region #block-block-1,#column-region #block-block-17 {

  /*background: url("./img/Forum_1.jpg") no-repeat scroll 0 0 / 100% 100% transparent;*/

}

#column-region #block-block-2,#column-region #block-block-18  {

  /*background: url("./img/Members_Assembly_1.jpg") no-repeat scroll 0 0 / 100% 100% transparent;*/

}

#column-region #block-block-3,#column-region #block-block-4 {

  /*background: url("./img/News_1.jpg") no-repeat scroll 0 0 / 100% 100% rgb(188, 172, 209);*/

}





#column-region #block-block-16{

  background: none repeat scroll 0 0 rgb(232, 232, 233);

}

.register_image {

  padding-top: 20px;

  text-align: center;

  vertical-align: middle;

}

.register_image.btn.btn-large.btn-primary {

    background: none repeat scroll 0 0 rgb(107, 49, 143);

    border: medium none;

    border-radius: 0;

    margin-left: 40px;

    margin-top: 30px;

    padding: 10px 40px;

    text-align: center;

}

#column-region #block-block-16 .content{

    font-size: 14px;

    padding: 10px;

}

#column-region #block-block-16 .content div{

  padding-bottom: 10px;

}

#column-region #block-block-16 .content #r_link{

    background: url("img/arrow.png") no-repeat scroll 0 5px transparent;

    padding-left: 20px;

}



#page-wrapper .border, #page-wrapper .border-color {

  border-top: medium none;

}



.views-field.views-field-created {

  border-right: 1px solid rgb(90, 90, 140);

  color: rgb(90, 90, 140);

  float: left;

  margin-right: 5px;

  padding-right: 5px;

}

.views-field.views-field-field-article-type {

  color: rgb(90, 90, 140);

  float: left;

}

.views-field.views-field-title {

  float: left;

}

#block-views-news-block .content .view-content .views-row {

  display: inline-block;

  padding-bottom: 10px;

}

#block-block-12{

    background: url("img/Forum_3.jpg") no-repeat scroll right bottom rgb(233, 234, 240);

}

#block-block-13{

    background: url("img/Members_Assembly_3.jpg") no-repeat scroll right bottom rgb(233, 234, 240);

}

#block-block-14{

    background: url("img/News_3.jpg") no-repeat scroll right bottom rgb(233, 234, 240);

}

/* Sponsor list  ---------------------- */

#page-wrapper #bottom-region {



  border: medium none;

  box-shadow: none;

}




#block-block-15 p {

  color: rgb(93, 94, 145);

  display: inline-block;

  margin-right: 10px;

}

#block-nodeblock-9 .field-items {

  display: block;

}

.node-sponsor-list .field-name-field-image .field-item {

  display: inline-block;

  margin-bottom: 15px;

  padding: 0 10% 0 0;

}

/* Footer IUCN logo  ---------------------- */

.region-bottom1 .block .footer-logos1 .row-fluid div{

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: transparent #ccc transparent transparent;

    border-image: none;

    border-style: solid;

    border-width: 1px 2px 1px 1px;

    display: inline-block;

    padding-right: 10px;

    margin-right: 10px;

}



/* Hawai Navigation---------------------- */



#zone2 .span3 #block-book-navigation h3,
#left-sidebar #block-i18n-book-navigation-i18n-book-navigation h3
 {

  background: none repeat scroll 0 0 rgb(228, 124, 37);

  color: #fff;

  padding: 5px 20px;

  margin: 0 0 3px;

}

#zone2 .span3 #block-book-navigation .book-title,
#block-i18n-book-navigation-i18n-book-navigation .book-title {

  color: #fff;

}

#block-book-navigation ul li,
#block-i18n-book-navigation-i18n-book-navigation ul li{

  background: none repeat scroll 0 0 rgb(232, 232, 238);

 margin: 0 0 3px;

padding: 0px;

}

#block-book-navigation li:hover,
#block-i18n-book-navigation-i18n-book-navigation li:hover {

    background: none repeat scroll 0 0 rgb(244, 188, 139);

    color: #fff;

}

#block-book-navigation li a,
#block-i18n-book-navigation-i18n-book-navigation  li a{

    padding: 5px 20px;
    color: #11175e;



}

#block-book-navigation li .active,
#block-i18n-book-navigation-i18n-book-navigation  li .active{
  font-weight: bold;
}

#block-book-navigation li a:hover{

    color: #fff;

    font-weight: bold;

}

#zone2 .inner .page-title {

  color: rgb(93, 94, 145);

  font-size: 34px;

  font-weight: bold;

}

#zone2 .inner h2 {
     font-size: 28px;

  font-weight: bold;
}

#zone2 .inner h3 {
     font-size: 24px;

  font-weight: bold;
}



/* Hawai Page Sidebar ---------------------- */

.field-name-field-box .field-collection-view {

  margin: 0;

  padding: 0;

}

.field-name-field-box .field-name-field-title {

  color: rgb(93, 94, 145);

  font-size: 17px;

  font-weight: bold;

  padding-bottom: 10px;

}

.field-collection-container {

  background: none repeat scroll 0 0 rgb(232, 232, 239);

  padding: 5px 0;

}

.field-name-field-box .field-item.even {

  margin: 0 0 20px;

}

#zone2 .span3 .block-views {

  background: none repeat scroll 0 0 rgb(232, 232, 233);

  padding: 5px 10px;

}



 .news-list-item.views-row,
  .news-list-item.views-row {

    float: left;

    margin: 0 0 40px;

    width: 100%;

}

.news-list-item  .views-field-field-image {

  float: left;

  padding: 0 15px 15px 0;

  width: 220px;

   margin-bottom: 40px;

}

.news-list-item .views-field-title, .news-list-item .views-field-field-lead {

  float: none;

  margin: 0 0 12px;

}

.news-list-item .views-field-title {

  font-size: 27px;

  line-height: 31px;

  margin: 0 0 12px;

}

.front .region-column-block4 .block {

  background: none repeat scroll 0 0 rgb(232, 232, 233);

}

.front .region-column-block4 .block .views-row {

  display: inline-block;

  margin-bottom: 20px;

}



/* TESTIMONOAL STUFF*/

.block-nodeblock blockquote {margin: 0;}


.block-nodeblock  .blocktitle {
  margin: 0;
}

.block-nodeblock .node-testimonial {
 padding: 0;
}

.field-name-field-personal-title { font-weight: bold;}

.block-nodeblock .field-slideshow-wrapper, .block-nodeblock .field-type-image {margin: 0 ; padding: 0}

.block-nodeblock blockquote p {
    font-size: 15px;
  }

.block-nodeblock .node-testimonial   span.photo-cred {
  font-size: 9px;
}


/* REGISTRATION STUFF*/
#registrationTabs li {
  padding-bottom: 0;
}

#registrationTabs li a {
  background: #eee;
  text-decoration: none;
}

#registrationTabs li a:hover {
  background: #efefef;
}

#registrationTabs li a {
  font-weight: bold;
}

#registrationTabs li.active a:hover,
#registrationTabs li.active a {
  background: #fff;
}

#registrationTabs {
  margin-bottom:0;
}

.registration-tabs {
    padding: 15px 0px 15px 15px ;
    background: white;
}
.registration-tabs a.accordion-toggle {
    text-decoration: none;
    font-weight: bold;
    color: white;
    background: #5C5C8A;
}

.registration-tabs .accordion-inner {
    background: white;
}

.btn-primary, .btn-primary:hover, .btn-primary:active  {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5154a0+0,100e54+100 */
background: #5154a0; /* Old browsers */
background-image: -moz-linear-gradient(top, #5154a0 0%, #100e54 100%); /* FF3.6-15 */
background-image: -webkit-linear-gradient(top, #5154a0 0%,#100e54 100%); /* Chrome10-25,Safari5.1-6 */
background-image: linear-gradient(to bottom, #5154a0 0%,#100e54 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5154a0', endColorstr='#100e54',GradientType=0 ); /* IE6-9 */
}

.field-name-field-live-box,
.field-name-field-live-box .field-items {
	width:100%;
	padding:0;
	margin:0;
}
.field-name-field-live-box .field-items .field-item {
	float:left;
	width:398px;
	height:400px;
	margin:8px;
	clear:none;
}
.field-name-field-live-box .field-items .field-item  h4{
	font-weight:bold;
}
.field-name-field-live-box .field-items .field-item .newsLink {
	font-size:1.35em;
	margin-left:10px;
}
.field-name-field-live-box .field-items .field-item .newsDate {
	font-style:italic;
	margin-bottom:7px;
	margin-left:10px;
}
.view-display-id-block_1{
	width:100%;
	font-size:0.85em;
}
#zone2 .view-display-id-block_1 p.flex-caption,
#zone1 .view-display-id-block_1 p.flex-caption {
	margin-bottom:0;
	max-width:390;
	max-height:165;
}
.view-display-id-block_1 .flex-caption-title{
	font-size:28px;
	padding:10px;	
}
.view-display-id-block_1 .flex-caption-body{
	font-size:18px;	
	padding: 0 10px;	
}


.page-node-586 .page-title,
.page-node-586 .breadcrumb,
.page-node-623 .page-title,
.page-node-623 .breadcrumb,
.page-node-626 .page-title,
.page-node-626 .breadcrumb  {
	display:none;
}
